* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: #000;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    width: 100%;
    max-width: 420px;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    padding: 24px;
}

.logo {
    width: 180px;
    max-width: 70vw;
    margin-bottom: 48px;
}

.download-btn {
    width: 100%;

    text-align: center;

    padding: 16px;

    border-radius: 14px;

    text-decoration: none;

    background: #ffffff;
    color: #000000;

    font-size: 18px;
    font-weight: 600;

    transition: 0.2s;
}

.download-btn:active {
    transform: scale(0.98);
}

.download-btn:hover {
    background: #ececec;
}